import java.util.*;
class Assignment3D
{
	public static void main (String[] args)
	{
          Scanner input = new Scanner (System.in);
          double r;
          double area, pi;
          
	  System.out.println("Please enter a radius");
          r = input.nextDouble();
 	  pi=Math.PI;
          area = (pi* Math.pow(r,2.0));
          System.out.println("The area of a circle with radius"+r+" is "+area);
         

	}
} 